
#drivetowin{
width:960px;
margin:0;
background:#292929;
color:#fff;
font-size:12px;
line-height:16px;
}
#drivetowin a{
color:#fff;
text-decoration:none;
}
#drivetowin a:hover{
text-decoration:none;
}
#drivetowin img{
border:none;
}
#drivetowin ul, 
#drivetowin li{
margin:0;
padding:0;
list-style-type:none;
}

/* --- HEADER --- */
#drivetowin #drivetowin_header{
height:450px;
background:url('/images/drivetowin/header_bg.jpg') top center no-repeat;
position:relative;
}
#drivetowin #drivetowin_header .drivetowin_logo{
position:absolute;
left:50%;
top:50px;
margin-left:-172px;
}
#drivetowin #drivetowin_header .xr_logo{
position:absolute;
right:10px;
top:10px;
}

/* --- CONTENT --- */
#drivetowin #drivetowin_content{
padding:0 110px;
}
#drivetowin #drivetowin_content h1{
text-transform:uppercase;
font-size:40px;
line-height:40px;
font-weight:bold;
color:#febd17;
border-bottom:1px solid #fff;
width:100%;
padding-bottom:10px;
margin:0;
} 
#drivetowin #drivetowin_content p{
font-size:18px;
line-height:20px;
padding:20px 0 40px 0;
margin:0;
}
#drivetowin #drivetowin_content h2{
text-transform:uppercase;
font-size:40px;
line-height:40px;
font-weight:bold;
color:#fff;
padding:20px 0;
margin:0;
text-align:center;
width:80%;
margin:0 auto;
} 
#drivetowin #drivetowin_content h2 .yellow{
color:#febd17;
}
#drivetowin #drivetowin_content .xr_logo_big{
text-align:center;
padding:15px 0;
}
#drivetowin #drivetowin_content .tc{
text-align:center;
padding:10px 0;
}
#drivetowin #drivetowin_content .tc a{
color:#febd17;
text-decoration:underline;
font-size:20px;
}

/* --- CONTENT --- */
#drivetowin #drivetowin_content .leaderboard_eventslist{
padding-top:25px;
}
#drivetowin #drivetowin_content .leaderboard{
float:left;
width:326px;
background:#fff;
border:12px solid #febd17;
color:#000;
padding:10px;
height:160px;
}
#drivetowin #drivetowin_content .leaderboard table{
width:100%;
border-collapse:collapse;
}
#drivetowin #drivetowin_content .leaderboard tr.headline td{
padding-bottom:10px;
}
#drivetowin #drivetowin_content .leaderboard tr.current_top td{
border-bottom:1px solid #000;
padding-top:2px;
padding-bottom:2px;
}
#drivetowin #drivetowin_content .leaderboard tr.current_top_last td{
border-bottom:none;
}
#drivetowin #drivetowin_content .leaderboard h3{
font-size:15px;
font-weight:bold;
text-transform:uppercase;
margin:0;
padding:0 0 15px 0;
}
#drivetowin #drivetowin_content .leaderboard .headline{
font-weight:bold;
text-transform:uppercase;
}
#drivetowin #drivetowin_content .leaderboard .headline td{
padding:3px;
}
#drivetowin #drivetowin_content .leaderboard .position{
padding-left:25px;
font-weight:bold;
}
#drivetowin #drivetowin_content .eventslist{
float:right;
width:326px;
background:#fff;
border:12px solid #febd17;
color:#000;
padding:10px;
height:160px;
}
#drivetowin #drivetowin_content .eventslist h3{
font-size:15px;
font-weight:bold;
text-transform:uppercase;
margin:0;
padding:0 0 15px 0;
}
#drivetowin #drivetowin_content .eventslist .event{
width:163px;
height:70px;
float:left;
}
#drivetowin #drivetowin_content .eventslist .event p{
font-size:9px;
line-height:10px;
text-transform:uppercase;
margin:0;
padding:0;
}
#drivetowin #drivetowin_content .eventslist .details{
float:left;
width:110px;
}
#drivetowin #drivetowin_content .eventslist .calendar{
float:left;
width:40px;
height:45px;
border:1px solid #000;
margin-right:5px;
}
#drivetowin #drivetowin_content .eventslist .calendar .month{
font-size:11px;
line-height:10px;
color:#fff;
background:#e2001a;
text-align:center;
padding:2px 0 3px 0;
font-weight:bold;
}
#drivetowin #drivetowin_content .eventslist .calendar .day{
text-align:center;
padding:8px 0 0 0;
}

/* --- UNBEATABLE RUNTIME --- */
#drivetowin #unbeatable_runtime{
height:1000px;
background:url('/images/drivetowin/unbeatable_runtime_bg.jpg') top center no-repeat;
position:relative;
}
#drivetowin #unbeatable_runtime .unbeatable_runtime_content{
padding:40px 110px;
}
#drivetowin #unbeatable_runtime h2{
font-size:24px;
line-height:24px;
border-left:2px solid #fff;
margin:0;
padding:0 0 0 10px;
text-align:left;
width:430px;
float:left;
text-transform:uppercase;
}
#drivetowin #unbeatable_runtime h2 .yellow{
color:#febd17;
}
#drivetowin #unbeatable_runtime .unbeatableruntime_logos{
float:right;
}
#drivetowin #unbeatable_runtime .runtime_tool li{
position:absolute;
font-size:20px;
line-height:20px;
color:#fff;
font-weight:bold;
text-transform:uppercase;
}
#drivetowin #unbeatable_runtime .runtime_tool li.faster_working{
left:603px;
top:150px;
width:150px;
text-align:center;
}
#drivetowin #unbeatable_runtime .runtime_tool li.consistent_depth_setting{
left:415px;
top:310px;
width:150px;
text-align:center;
}
#drivetowin #unbeatable_runtime .runtime_tool li.comfort{
left:600px;
top:390px;
width:150px;
text-align:center;
}
#drivetowin #unbeatable_runtime .runtime_tool li.extended_runtime{
left:625px;
top:500px;
width:150px;
text-align:center;
}
#drivetowin #unbeatable_runtime .runtime_table{
position:absolute;
left:155px;
top:593px;
}
#drivetowin #unbeatable_runtime .runtime_table table{
width:370px;
font-size:14px;
border-collapse:collapse;
}
#drivetowin #unbeatable_runtime .runtime_table .yellow{
color:#febd18;
padding:3px 0;
border-bottom:1px solid #202020;
vertical-align:top;
}
#drivetowin #unbeatable_runtime .runtime_table .white{
color:#fff;
text-align:center;
padding:3px 20px 3px 0;
border-bottom:1px solid #202020;
vertical-align:top;
}
#drivetowin #unbeatable_runtime .runtime_info{
position:absolute;
top:930px;
text-align:center;
width:100%;
}
#drivetowin #unbeatable_runtime .runtime_info h3{
font-size:30px;
color:#febd17;
text-transform:uppercase;
margin:0;
padding:0 0 15px 0;
}
#drivetowin #unbeatable_runtime .runtime_info a{
font-size:20px;
color:#fff;
text-decoration:underline;
}


#openoverlay{cursor:pointer}
#overlaybg {
    position: fixed;
    bottom: 0;
    right: 0;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5;
    filter:alpha(opacity = 50);
    cursor: pointer;
}
#overlay {
    position: fixed;
    z-index: 99999;
    background: #eee;
    box-shadow: 0 0 30px #000;
    font-size: 10px;
    line-height: 16px;
	min-height:600px;
	max-height:2000px;
}
/*#overlay .content {padding: 16px;}*/
#overlay .closeoverlay {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 2px;
    cursor: pointer;
}

#overlay .content {
    color: #000;
    margin-left: 0;
    padding: 10px;
    width: 854px;
}
.overlayinner{padding:10px;max-width:880px}
